{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ include "<SERVICE_NAME>.serviceAccountName" . }}
  labels:
{{ include "<SERVICE_NAME>.labels" . | nindent 4 }}
{{- end -}}
